package com.gic.haoban.manage.web.qo.content.statistics;

import lombok.Data;

/**
 * @Author MUSI
 * @Date 2023/3/23 12:48 PM
 * @Description
 * @Version
 * 素材
 **/
@Data
public class MaterialReportQO extends MaterialStatisticsBaseQO {

    private static final long serialVersionUID = -4105397589798480404L;

    /**
     * 数据类型
     * 1 周报; 2 月报
     * @see com.gic.haoban.manage.api.enums.content.MaterialReportType
     */
    private Integer reportType;

    /**
     * 排序字段
     * 日均使用导购占比
     * 转化客户数
     */
    private String orderByField;

    /**
     * asc
     * desc
     */
    private String order;

    /**
     * 业务周期
     */
    private String bizDate;
}
